persistence:
  defaultClassReplicaCount: "{{ replicaCount }}"
defaultSettings:
  defaultDataPath: {{ cloudstack.plugins.longhorn.config.datapath }}
  defaultReplicaCount: "{{ replicaCount }}"
{% if node_count.stdout|int == 1 %}
  allowVolumeCreationWithDegradedAvailability: True
{% else %}
  allowVolumeCreationWithDegradedAvailability: False
{% endif %}
  nodeDownPodDeletionPolicy: "delete-both-statefulset-and-deployment-pod"

csi:
  attacherReplicaCount: {{ replicaCount }}
  provisionerReplicaCount: {{ replicaCount }}
  resizerReplicaCount: {{ replicaCount }}
  snapshotterReplicaCount: {{ replicaCount }}